td.vertLine { width: 1px; background-color: #000000; }
td.horzLine { height: 1px; background-color: #000000; }
img.boxLine { width: 1px; height: 1px; }

td.vertLine2 { width: 1px; }
td.horzLine2 { height: 1px; }
img.boxLine2 { width: 1px; height: 1px; }

a { color: #000000; }
a:hover { text-decoration: underline; color: #666666; }

body { background-color: #FFFFFF; }

.noline { text-decoration: none; }

.sideNav {	font-family: Verdana, Arial, Helvetica, sans-serif;
         	font-size: 12px; line-height: 20px; font-weight: bold; color: #000000; }

.bodyCopy { font-family: Verdana, Arial, Helvetica, sans-serif; 
               font-size: 11px; line-height: 15px; color: #000000; }
			   
.highlightCopy { font-family: Verdana, Arial, Helvetica, sans-serif; 
                   font-size: 11px; line-height: 13px; }
div.highlightBox { font-family: Verdana, Arial, Helvetica, sans-serif; 
                   font-size: 11px; line-height: 13px; padding: 10px; }
img.highlightBox { float:left; padding: 0px 0ex 0ex 0px; border: 1px;
				   border-color: #000000; border-style: solid; }

.breadcrumbs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px; line-height: 13px; color: #000000;
}

.subhead1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px; line-height: 15px; font-weight: bold; color: #000000;
}

.subhead2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px; line-height: 18px;	font-weight: bold; color: #000000;
}

.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px; line-height: 22px;	font-weight: bold; color: #000000;
}

.leftphoto {
	margin-right: 8px;
	margin-bottom: 8px;
	border: 1px solid #000000; color: #000000;
}
.rightphoto {
        margin-left: 8px;
        margin-bottom: 8px;
        border: 1px solid #000000; color: #000000;
}

td.border {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;line-height:15px;color:#000000;border-top-style:solid;border-width:1px;border-color:#aaaaaa;}

td.outline {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;line-height:15px;color:#000000;border-style:solid;border-width:1px;border-color:#aaaaaa;}

td.links {background-color:#fefefe;padding:2px;padding-left:10px;padding-right:20px;}

table.links {background-color:#ffffff;border-style:none;border-top-style:solid;border-left-style:solid;border-width:1px;border-color:#aaaaaa;}

.centerphoto {
	margin: 7px;
	border: 1px solid #000000;
}
